@import url('https://fonts.googleapis.com/css2?family=Averia+Serif+Libre:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
*{ box-sizing: border-box; }
html{ scroll-behavior: smooth; }
body{
  margin: 0;
  padding: 0;
  font-family: 'Averia Serif Libre', cursive;
  overflow-x: hidden;
/*   height: auto; */
   min-height: 100vh;
  
  display: flex;
  flex-direction: column;
}

header{
    width: 80%;
    margin: 1rem auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
header img{
    width: 15rem;
}

nav{
  width: 95%;
  margin: 1rem auto 0rem;
  background-color: #fff;
  padding: 1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.nav_scrolling{
  padding: 1rem 2rem .5rem;
  position: sticky;
  top: 0;
  width: 100%;
  box-shadow: 0 0 1rem #0001;
  transition: all .5s ease;
  z-index: 9;
}
nav ul{
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  transition: all .5s ease;
}
nav ul li{
  text-transform: capitalize;
  cursor: pointer;
  display: inline;
  margin: 0 1rem;
  padding: 1rem;
  background-color: #2196f3;
  transition: all .5s ease;
}
nav ul li:hover{ background-color: #039BE5; }
nav ul li:first-child,
nav ul li:last-child{
  margin: 0;
}
nav ul li i{
  margin-right: 0.5rem;
  color: #fff;
}
nav .nav_active{ background-color: #FF6D00; }
/* .nav_active{ background-color: #039BE5; } */
/* .nav_active{ background-color: #fff; box-shadow: 0 0 1rem #0001; } */
nav ul li span{
  display: inline-block;
  background-color: #fff;
  width: 20px;
  height: 20px;
  text-align: center;
  border-radius: 50%;
  margin-left: 5px;
}

nav input{
  border: 1px solid #000;
  outline: none;
  padding: 1rem;
  font-family: inherit;
  font-size: inherit;
  width: 40%;
}

nav #bar{
  padding: 1rem;
  color: #000;
  z-index: 20;
  display: none;
}
nav #bar i{
  font-size: 2.5rem;
  cursor: pointer;
}
nav #bar:hover{
  transition: all .5s ease;
  color: #00BCD4;
}
@media (max-width: 940px) {
  nav #bar{ display: block; }
  nav input{ width: 100%; padding: 0.5rem; }
  nav ul{
    width: 60%;
    height: 100vh;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: fixed;
    top: 0;
    right: -70%;
    z-index: 15;
    /* background-color: #111; */
  }
  nav ul li{
    /* transform: translateY(220%); */
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 1rem 0; 
    text-transform: uppercase;
  }
}
.nav_active{ right: 0%; }
main{
  width: 95%;
  margin: 0rem auto 1rem;
  /* background-color: #ccc; */
  padding: 1rem;
  flex: 1;
}
main .card{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1.5rem 1rem;
}
@media (max-width: 710px){
  main .card{
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 480px){
  main .card{
    grid-template-columns: 1fr;
    gap: 1rem 0;
  }
}
main .card span{
  width: 100%;
  min-height: 320px;
  height: 100%;
  background-color: #fff;
  box-shadow: 0 0 1rem #0005;
  border-radius: .5rem;
  padding: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 1.5rem;
  position: relative;
  transition: all .5s ease;
}
main .card span i{
  font-size: 4rem;
  margin-bottom: 1rem;
  color: #2196f3;
}
main .card .buttons{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 3rem;
}

main .card .buttons a,
main .card .buttons button{
  width: inherit;
  padding: .8rem;
  margin-top: 0.5rem;
  font-family: inherit;
  font-size: 1rem;
  background-color: #2196f3;
  color: #fff;
  border: none;
  outline: none;
  border-radius: .2rem;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  transition: all .5s ease;
}
main .card .buttons button{ background-color: #ccc; }
main .card .buttons a:hover,
main .card .buttons button:hover{
  background-color: #039BE5;
}
main .avail span{
  background-color: #78909C;
  opacity: 0.8;
  background-color: inherit;
}
main .avail span:hover{
  transform: scale(1);
}
.hide{ display: none; }
.show{ display: grid; }

main .card span .wrapper{
  position: absolute;
  top: 15px;
  right: 15px;
}
main .card span .wrapper i{
  margin: 0;
  font-size: 1.3rem;
  cursor: pointer;
  display: none;
  opacity: 0;
  transition: all .5s ease;
}
.faviorateStar{
    color: #FF6D00 !important;
    display: block!important;
    opacity: 1!important;
}
main .card span .wrapper i:hover{
  color: #FF6D00;
}
main .card span:hover .wrapper i{
  display: block;
  opacity: 1;
}
#remove{
  padding: .8rem;
  font-family: inherit;
  font-size: inherit;
  border: none;
  background-color: #03A9F4;
  cursor: pointer;
  margin-top: 1rem;
  color: #fff;
  border-radius: .2rem;
  text-transform: uppercase;
  transition: all .5s ease;
}
#remove:hover{
  background-color: #29B6F6;
}
.Error404{
    text-align: center;
    font-weight: bold;
    font-size: 3rem;
    color: #FF6F6F;
}

footer{
  width: 100%;
  text-align: center;
  text-transform: capitalize;
  padding: 1rem;
}